
[Desktop Entry]
Encoding=UTF-8
Name=Penetrate
Comment=Simulates (something like) the classic arcade game Missile Command. http://en.wikipedia.org/wiki/Missile_Command Written by Adam Miller; 1999.
TryExec=penetrate
Exec=penetrate -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
